[Numpy-discussion] numarray0.4->numarray0.8

René Bastian rbastian at club-internet.fr
Sat Jan 24 04:33:00 CST 2004


I need your help.

I tried to update numarray-0.4 to numarray-0.8
I did not get error messages during "install"
but lauching
python2.3
>>>import numarray
I get the message
Fatal Python error : Can't import module numarray.libnumarray

Uninstall 0.4 (or 0.8) ?
How to uninstall numarray ?

Thanks for your answers 

-- 
René Bastian
http://www.musiques-rb.org : Musique en Python 




More information about the Numpy-discussion mailing list